{
  "type" : "enum",
  "name" : "TumorigenesisClassification",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "doc" : "Variant classification according to its relation to cancer aetiology.\n* `driver` : Driver variants\n* `passenger` : Passenger variants\n* `modifier` : Modifier variants",
  "symbols" : [ "driver", "passenger", "modifier" ]
}
